rubyzip 0.3.1 is out.

This release adds rudimentary support for writing zip archives.

Requirements:
 - ruby-zlib 0.5-pre3 or newer (http://www.blue.sky.or.jp/atelier/ruby)
 - A recent version of rubyunit, to run the unit test suite

rubyzip 0.3.1 is available for download at

http://sourceforge.net/project/showfiles.php?group_id=43107